hola buenas noches donde puedo conseguir el el conky-manager para Ubuntu 16.04 LTS pq los q tengo no me pinchan, solo hasta la 14.04 LTS, saludos y Gracias de antemano.